.card__list {
    width: 100%;
    display: grid;
    gap: 2rem;
    grid-template-columns: repeat(auto-fill, minmax(12rem, 1fr));
    place-items: center;
    padding: 3rem 1rem;
    grid-auto-rows: max-content;
}